'FIREBASE_VERSION' in firebase google analytics cordova plugin

After i installed ionic cordova-plugin-firebase-analytics api it showing error firebse_version not found.
Where i should mentioned firbase_version?

i added this
plugin name=“cordova-plugin-firebase-analytics” spec="^0.12.1">
variable name=“FIREBASE_VERSION” value=“11.0.+” >
/plugin>